# $EPIC: pipe,v 1.2 2001/06/22 20:01:37 jnelson Exp $
Synopsis:
   $pipe(<program>)

Technical:
   This function executes <program> and returns its output. It is defined in
   the pipe(8) script. 
   
Practical:
   It's an easy way to grab the output of a program quickly.

Returns:
   <program>'s output
   
See Also:
   exec(5)

